
QGIS Application - Bug report #8443

CRS for new layers

2013-08-11 12:49 PM - Lene Fischer

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Affected QGIS version:master Regression?: No

Operating System: Windows and MAC Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17212

Description

Master ver 31

In Settings>Options>CRS  I´ve set up a Use default CRS displayed below, and choosen EPSG:25832 - ETRS89 / UTM zone 32N

But when I create a new layer by using Layer>New >New shapefile layer,

CRS for the new layer is set to EPSG:4326 - WGS 84

History

#1 - 2013-08-14 12:09 PM - Larry Shaffer

This should be an easy fix. Confirmed on Mac (again) and happens with new Spatialite layers as well (same dialog, it seems).

This is not a regression, since 1.8 also does not honor the selected CRS when creating new vector layers, as indicated in main Options.

#2 - 2013-09-14 07:22 AM - Leyan Ouyang

I can't reproduce the bug on the latest master, is it still an issue?

#3 - 2013-09-14 08:25 AM - Lene Fischer

- Status changed from Open to Closed

It works now!
